1
response

Can someone please let me know if Community Edition support TSL v 1.2 as currently i'm using 1.0 and that does not seem to be working after one of the vendors blocked it due to vulnerability in v 1.0. Can you please let me know what options i have now.

Thanks,
Zee

AskedJuly 2, 2018 - 3:13pm

Answer (1)

The NXLog Community Edition should be able to use TLS 1.2. If you are having trouble I suggest testing the Enterprise Edition as that has better control over various TLS options. See the reference manual for more.